Kerbal Space Program - Bug #5658

Vehicles explode or freeze on time warp
10/27/2015 12:53 PM - simémon

Status: Needs Clarification Start date: 10/27/2015
Severity: Normal % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.04 Language: English (US)
Platform: Win64 Mod Related: No
Expansion:

Description

KSP version:

build id = 00861

2015.06.23 at 17:19:17 CEST
Branch: master

Version 1.0.4 (bought on steam)

Using Windows 7 Profesional Service Pack 1 64bit system
Intel Core i7-3770 CPU @ 3.4GHz 16GB Ram

System data: (in the attached DxDiag.txt)

| build any craft, launch and when i try to time warp - ship falls appart / explodes or freezes. It locks the speed but does not move in
any direction relative to the planet.

Files include:
New career files:
Joe ll.craft - the ship that already fell apart in quicksave#1

Autosaved Ship - the one that i launch in bug01 and bug02.
To repeat the bug, just start the time warp on bug02.

On the continous screenshots you can observe the apoapsis change without the change of the ships position.
Some times in the game loaded on bug02 the ship accelerates or explodes.

Problem occurs in some crafts from the previous career:
Minmus Krane 2 when starting from Minmus. Just get above 3000m and hit time warp.

History

#1 - 07/17/2016 09:39 AM - TriggerAu

- Status changed from New to Needs Clarification

Files

DxDiag.txt 27.8 KB 10/27/2015 sim6mon
Joe ll.craft 49.1 KB 10/27/2015 simémon
bug01.sfs 68.5 KB 10/27/2015 sim6mon
bug02.sfs 57.9 KB 10/27/2015 sim6émon
quicksave #1.sfs 67.9 KB 10/27/2015 sim6émon
Auto-Saved Ship.craft 18.8 KB 10/27/2015 sim6émon
screenshot2.png 747 KB 10/27/2015 simémon
screenshot4.png 503 KB 10/27/2015 simémon
quicksave #106.sfs 4.05 MB 10/27/2015 simémon
